* {

}
img {
	border:0
}
body {
	margin:0;
	padding:0;
}
.container {
	margin: 0 auto;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clearfix {
	display: inline-block;
}
* html .clear {
	height:1%;
}
a:active,a:focus {
	outline:0;
}
#topmenu {
	background: url(../img/topmenu_bg.jpg);
	height: 20px;
	padding: 15px 0 10px 0;
}
#topmenu .container{
	width: 950px;
}

#topmenu ul {
	font-family:"Times New Roman";
	font-size: 12.5px;
	color: #fff;
	display: inline;
	list-style-type: none;
	padding: 0;
	
}
#topmenu li {
	display: inline;
	list-style-type: none;
	padding: 0 20px 0 0;
}
#topmenu a {
	color: #fff;
	text-decoration:none;
}
#topmenu a:hover {
	color: #D2242A;
	text-decoration:underline;
}
#banner {
	background: url(../img/logo_bg.jpg);
	padding: 30px 0 30px 0;
}
#banner .container {
	width: 950px;
	padding: 0;
}
#mainmenu {
	background: #000;
	height: 35px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top: 1px solid #fff;
	padding: 10px 0 0 50px;
	clear:both;
	position:relative;
	z-index:1;
}
#mainmenu .container{
	width: 950px;
	padding-top: 3px;
}
#mainmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mainmenu a {
	color: #fff;
	text-decoration: none;

}
#mainmenu a:hover {
	color: #D2242A;
	border: 1px solid #06C;
	border-width: 0 0 1px 0;
}
#mainmenu li li a {
	display: block;
	font-weight: normal;
	color: #fff;
	padding: 2px 10px;
}

#mainmenu li li a:hover {
	border: 1px solid #D2242A;
	border-width: 0 0 1px 0;
}

#mainmenu li {
	float: left;
	position: relative;
	text-align: left;
	cursor: default;
	background-color: #000;
	color: #fff;
	text-align: left;
	padding-right: 74px;
}
#mainmenu li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	font-weight: normal;
	padding: 5px 0 10px 0;
	text-align: left;
}

#mainmenu li>ul {
	top: auto;
	left: auto;
}

#mainmenu li li {
	display: block;
	float: none;
	border: 0;
}

#mainmenu li:hover ul, li.over ul {
	display: block;
}
#topbox {
	height: 270px;
	clear: left;
}
#topbox .container{
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	padding-top: 20px;
}
#topbox a {
	color: #06C;
	text-decoration:none;
}
#topmenu a:hover {
	color: #D2242A;
	text-decoration:underline;
}
#topboxto {
	background: url(../img/topboxto_bg.jpg) repeat center top;
	height: 300px;
	clear: left;
	position:relative;
	z-index:-1;
}
#topboxto .container{
	width: 950px;
	margin: 0 auto;
}
#topboxbo {
	background: url(../img/topboxbo_bg.jpg) repeat center top;
	height: 300px;
	clear: left;
	position:relative;
	z-index:-1;
}
#topboxbo .container{
	width: 950px;
	margin: 0 auto;
}
#topboxmo {
	background: url(../img/topboxmo_bg.jpg) repeat center top;
	height: 300px;
	clear: left;
	position:relative;
	z-index:-1;
}
#topboxmo .container {
	width: 950px;
	margin: 0 auto;
}
#topbox a {
	color: #06C;
	text-decoration:none;
}
#topmenuto a:hover {
	color: #D2242A;
	text-decoration:underline;
}
#leftbox {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	float: left;
	padding: 0 10px 0 0;
	width: 500px;
}
#leftbox h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
	background: url(../img/sidebar_div.jpg);
}
#leftbox p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#rightbox {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	float: right;
	padding: 50px 0 10px 10px;
	width: 355px;
}
#content {
	clear: both;
}
#content .container {
	width: 950px;
	overflow: hidden;
	padding-top: 20px;
}
#content .containerint {
	width: 950px;
	background: url(../img/maincontentbg_int.jpg) repeat-y;
	overflow: hidden;
	padding-top: 20px;
	margin: 0 auto;
}
#content ul {
	padding-left: 10px;
}
#content a {
	color: #D2242A;
	text-decoration:none;
}
#content a:hover {
	color: #D2242A;
	text-decoration:underline;
}
#maincontent {
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	width: 520px;
	padding: 10px 10px 10px 0;
	width: 950px;
}
#maincontent h1 {
	font-family: "Times New Roman";
	font-size: 28px;
	color: #D3242B;
	padding-bottom: 10px;
}
#maincontent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	padding-bottom: 10px;
}
#maincontent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	padding-bottom: 10px;
	font-weight: normal;
}
#maincontent p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 18px;
}
#maincontentint {
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	width: 520px;
	padding: 10px 30px 10px 25px;
	width: 900px;
	line-height: 25px;
}
#maincontentint h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 28px;
	color: #000;
	padding-bottom: 10px;
}
#maincontentint h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	padding-bottom: 10px;
}
#maincontentint p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 175%;
}
#sidebar {
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	color: #fff;
	width: 330px;
	padding: 17px 20px 10px 30px;
}
#sidebar h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 20px;
}
#sidebar h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 20px;
}
#sidebar p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 175%;
}
#sidebar ul {
	padding-left: 10px;
}
#sidebar a {
	color: #fff;
	text-decoration:underline;
}
#sidebar a:hover {
	color: #D2242A;
	text-decoration:underline;
}
#footer {
	font-family:"Times New Roman";
	font-size: 13px;
	text-align: center;
	color: #FFF;
	background-color:#D3242B;
	padding-top: 15px;
	padding-bottom: 15px;
}
